@media (max-width: 767px) { 
#page .node-basic-slideshow.basic-slideshow-style-2 .top_left .field-slideshow-caption {
    bottom: 50% !important;
    max-width: 150px;
}
}
#page .node-basic-slideshow.basic-slideshow-style-2 .top_left .field-slideshow-caption {
    left: 6%;
    bottom: 55%;
}

@media (max-width: 767px) { 
#page .node-basic-slideshow.basic-slideshow-style-2 .top_center  .field-slideshow-caption{
    bottom: 50% !important;
    max-width: 150px;
}
} 
#page .node-basic-slideshow.basic-slideshow-style-2 .top_center  .field-slideshow-caption{
    left: 33%;
    bottom: 55%;
    right: 33%;
}

@media (max-width: 767px) {  
#page .node-basic-slideshow.basic-slideshow-style-2 .top_right .field-slideshow-caption {
    bottom: 50% !important;
    max-width: 150px;
}
}
#page .node-basic-slideshow.basic-slideshow-style-2 .top_right .field-slideshow-caption {
    left: 62%;
    bottom: 55%;
}

 
#page .node-basic-slideshow.basic-slideshow-style-2 .middle_left .field-slideshow-caption{
    left: 6%;
    bottom: 30%;
}

 
#page .node-basic-slideshow.basic-slideshow-style-2 .middle_center .field-slideshow-caption {
    left: 33%;
    bottom: 30%;
    right: 33%;
}

 
#page .node-basic-slideshow.basic-slideshow-style-2 .middle_right .field-slideshow-caption {
    left: 62%;
    bottom: 30%;
}

@media (max-width: 767px) {  
#page .node-basic-slideshow.basic-slideshow-style-2 .bottom_left .field-slideshow-caption {
    //bottom: 20% !important;
    max-width: 150px;
}
}
#page .node-basic-slideshow.basic-slideshow-style-2 .bottom_left .field-slideshow-caption {
    left: 6%;
    bottom: 10%;
}

@media (max-width: 767px) {   
#page .node-basic-slideshow.basic-slideshow-style-2 .bottom_center .field-slideshow-caption {
   //bottom: 20% !important;
    max-width: 150px;
}
}
#page .node-basic-slideshow.basic-slideshow-style-2 .bottom_center .field-slideshow-caption {
    left: 33%;
    bottom: 10%;
    right: 33%;
}

@media (max-width: 767px) {   
#page .node-basic-slideshow.basic-slideshow-style-2 .bottom_right .field-slideshow-caption {
    //bottom: 20% !important;
    max-width: 150px;
}
}
#page .node-basic-slideshow.basic-slideshow-style-2 .bottom_right .field-slideshow-caption {
    left: 62%;
    bottom: 10%;
}
.short-caption {
    text-align: center;
}